 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
@media only screen and (max-width:900px)
                 {#eins {display:none;}}
/*@media only screen and (max-width:760px)
                 {
                 #ueb{display:none;}
                 }
@media only screen and (max-width:500px)
                 {
                 #deu{display:none;}
                 }
@media only screen and (max-width:380px)
                 {
                 #meck{display:50%;}
                 }*/
body             {
                 background-image: url("../grafik/hg2.jpg");
                 background-repeat: no-repeat;
                 background-attachment: fixed;
                 }
#blfd            {
                 margin:0px auto 10px auto;
                 max-width:98%;
                 height: auto;
                 width: auto;
                 }
#titel           {
                 text-align: center;
                 margin: 10px;
                 max-width: 96%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }
#nav             {
                 text-align: center;
                 margin: 0 auto;
                 }
.box2            {
                 display: inline-block;
                 text-align: center;
                 margin: 0 auto;
                 max-width: 98%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }
#foto            {
                 margin:0px auto;
                 max-width: 98%;
                 width: 100%;
                 height: auto;
                 width: auto;
                 display:block;
                 height: auto;
                 width: auto;
                 -moz-border-radius: 10px;
                 border-radius: 10px;
                 border-color:#FFFFFF;
                 border-width:2px;
                 border-style:solid;
                 }
#zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 text-align: center;
                 margin: 1% auto;
                 max-width: 89px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 font-family: Calibri,Tahoma,Trebuchet;
                 font-weight: bold;
                 font-size: 13pt;
                 font-style: normal;
                 color: #FFFFFF;
                 padding: 4px;
                 }
.text            {
                 ont-family: Calibri,Tahoma;
                 font-weight:normal;
                 font-size:11pt;
                 font-style:normal;
                 color:#FFFF00;
                 }